var arrInput2 = new Array(0);
var arrInput21 = new Array(0);



  var arrInputValue2 = new Array(0);
  var arrInputValue21 = new Array(0);
 


function addInput2() {
  arrInput2.push(arrInput2.length);
  arrInput21.push(arrInput21.length);
 

  
  arrInputValue2.push("");
  arrInputValue21.push("");

  
document.getElementById('hidden2').value=parseInt(document.getElementById('hidden2').value)+1;
  display2();
}


function display2() {
  document.getElementById('parah2').innerHTML="";
  cnt=2;
  for (intI=0;intI<arrInput2.length;intI++) {
	 
    document.getElementById('parah2').innerHTML+=createInput2(arrInput2[intI], arrInputValue2[intI]);
	document.getElementById('parah2').innerHTML+=createInput21(arrInput21[intI], arrInputValue21[intI]);
	
	
	 cnt++;
	 
  }
}


function saveValue2(intId,strValue) {
  arrInputValue2[intId]=strValue;
  
}  
function saveValue21(intId,strValue) {
  arrInputValue21[intId]=strValue;
  
}  






function createInput2(id,value) {
	
	
   return "Qty : <input type='text'  id='qty2"+ id +"' onChange='javascript:saveValue2("+ id +",this.value);' value='"+ value +"' name='qty2[]' size='5' onkeyup='return validatephone(this);'>&nbsp;";
}
function createInput21(id,value) {
	
	return "Price : $ <input type='text'  id='price2"+ id +"' onChange='javascript:saveValue21("+ id +",this.value)' value='"+ value +"' name='price2[]' size='5'><br><br>";
 
}


function createInputcheck2(id,value) {
 // return "<input type='text' name='text1'>"+"<input type='submit' name='submit1' value='Add'><br>";
  
}
function deleteInput2() {
  if (arrInput2.length > 0) { 
     arrInput.pop(); 
     arrInputValue.pop();
  }
  display2(); 
  displaycheck2(); 
}
